body 
{
	font-family:verdana,tahoma,helvetica;
	padding:20px;
    padding-top:32px;
    font-size:13px;
	background-color:#fff !important;
}
.pkg h3 
{
    padding-left:34px;
    font:normal 11px verdana,helvetica,tahoma,sans-serif;
    height:18px;
    cursor:pointer;
}
h3.collapser-expanded{
    background: #fff url(../images/home/pkg-open.gif) no-repeat 0px -1px;
}
h3.collapser-collapsed {
    background: #fff url(../images/home/pkg-closed.gif) no-repeat 0px -1px;
}
.pkg-body{
    margin-left:16px;
    font:normal 11px verdana,helvetica,tahoma,sans-serif;
}
#tree a{
    font:normal 11px verdana,helvetica,tahoma,sans-serif;
    display:block;
    text-decoration:none;
    height:18px;
    color:black;
    background: #fff url(../images/home/class.gif) no-repeat 16px -1px;
    padding-left:34px;
    -moz-outline:none;
    outline:none;
	 white-space: nowrap;
}
#tree a:hover{
	text-decoration: underline;
}
#tree a.ex{
    background: #fff url(../images/home/example.gif) no-repeat 16px -1px;
}
#tree{
    overflow:auto;
    padding:5px;
}
#class .loading-indicator{
	font-size:12px;
	height:18px;
}
#home .x-layout-panel-north{
   border:0px none;
   background:#0000aa url(../resources/images/default/basic-dialog/hd-sprite.gif) repeat-x 0px -83px;
   padding-top:3px;
   padding-left:3px;
}
#home .x-layout-panel-south{
   border:0px none;
   background:#0000aa url(../resources/images/default/basic-dialog/hd-sprite.gif) repeat-x 0px -83px;
   padding-top:3px;
   padding-left:3px;
}
#home .x-layout-collapsed-west{
   background-image: url(../images/home/collapse-bg.gif);
   background-repeat:no-repeat;
   background-position:center;
}
#header {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color:white;
}
#bottom {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color:white;
}
.loading-indicator {
    font-size:8pt;
    background-image:url('../../resources/images/grid/loading.gif');
    background-repeat: no-repeat;
    background-position:top left;
    padding-left:20px;
	height:18px;
	text-align:left;
}
a#welcome-link{
	background:#fff url(../images/home/docs.gif) no-repeat 0px 0px;
	padding-left:18px;
}
a#logout{
	background:#fff url(../images/home/forum.gif) no-repeat 16px 0px;
	padding-left:34px;
	display:block
}
/*
#loading{
	position:absolute;
	left:45%;
	top:40%;
	border:3px solid #B2D0F7;
	background:white url(../images/home/block-bg.gif) repeat-x;
	padding:10px;
	font:bold 14px verdana,tahoma,helvetica;
	color:#003366;
	width:150px;
	text-align:center;
}*/
#loading{
	position:absolute;
	left:45%;
	top:40%;
	border:1px solid #6593cf;
	padding:2px;
	background:#c3daf9;
	width:150px;
	text-align:center;
	z-index:20001;
}
#loading .loading-indicator{
	border:1px solid #a3bad9;
	background:white url(../images/home/block-bg.gif) repeat-x;
	color:#003366;
	font:bold 13px tahoma,arial,helvetica;
	padding:10px;
	margin:0;
}